## metagoofil 1.2.0+git20221009

=== debian/changelog ===
metagoofil (1:1.2.0+git20221009-0kali1) kali-dev; urgency=medium

  * Add a epoch in the upstream version
  * New upstream version 1.2.0+git20221009
  * Refresh patches
  * Add superficial tests
  * Add missing dep python3-requests

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 06 Feb 2023 16:14:55 +0100

metagoofil (2.2.+git20210226-0kali2) kali-dev; urgency=medium

  [ Ben Wilson ]
  * Update email address
  * New helper-script format
  * Add Uploaders
  * Remove template comment and switch spaces to tabs

  [ Steev Klimaszewski ]
  * Add d/watch pointing to upstream git
  * Update standards version to 4.6.2, no changes needed.
  * Prepare for Release

 -- Steev Klimaszewski <steev@kali.org>  Wed, 25 Jan 2023 10:03:48 -0600

metagoofil (2.2.+git20210226-0kali1) kali-dev; urgency=medium

  * New upstream version 2.2.+git20210226 (see 7005)

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 26 Feb 2021 09:25:10 +0100

metagoofil (2.2.+git20201004-0kali1) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Sophie Brun ]
  * New upstream version 2.2.+git20201004
  * Update package description
  * Add a patch to fix shebang
  * Update Standards-Version

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 02 Feb 2021 09:45:35 +0100

metagoofil (2.2.+git20190307-0kali1) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Update Maintainer field
  * Update Vcs-* fields for the move to gitlab.com
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali
  * Update URL in GitLab's CI configuration file

  [ Sophie Brun ]
  * Change for new upstream: maintained and Python 3 compat
  * New upstream version 2.2.+git20190307
  * Use debhelper-compat 12
  * Bump Standards-Version to 4.4.1
  * Remove obsolete patches
  * Update installation for new package and Python 3
  * Update debian/copyright

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 05 Nov 2019 15:46:14 +0100

metagoofil (2.2-1kali2) kali-dev; urgency=medium

  * Drop dependency on python-support (obsolete package)
  * Use debhelper 9

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 29 Jan 2016 09:07:09 +0100

metagoofil (2.2-1kali1) kali; urgency=low

  * Amended the helper script (Closes: 0000765)

 -- Devon Kearns <dookie@kali.org>  Wed, 11 Dec 2013 10:17:44 -0700

metagoofil (2.2-1kali0) kali; urgency=low

  * Initial release

 -- Devon Kearns <dookie@kali.org>  Sun, 10 Feb 2013 21:27:04 -0700
