=== debian/control ===
Source: metagoofil
Section: utils
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Devon Kearns <dookie@kali.org>,
           Sophie Brun <sophie@offensive-security.com>
Build-Depends: debhelper-compat (= 12), dh-python, python3-all
Standards-Version: 4.6.2
Homepage: https://github.com/opsdisk/metagoofil
Vcs-Git: https://gitlab.com/kalilinux/packages/metagoofil.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/metagoofil

Package: metagoofil
Architecture: all
Depends: python3-googlesearch,
         python3-requests,
         ${misc:Depends},
         ${python3:Depends}
Recommends: libimage-exiftool-perl
Description: Tool designed for extracting metadata of public documents
 Metagoofil is an information gathering tool designed for extracting metadata of
 public documents (pdf,doc,xls,ppt,docx,pptx,xlsx) belonging to a target
 company.
 .
 Metagoofil will perform a search in Google to identify and download the
 documents to local disk.
 Metagoofil does no longer extract the metadata. See
 /usr/share/doc/metagoofil/README.md.gz.
