=== debian/tests/control ===
Test-Command: metagoofil -h
Restrictions: superficial
